Subject: [Asrg] 2.C.1.Where spam comes from - Fwd: Re: Using DShield data to detect spam

From: Yakov Shafranovich <[email-masked]>
Date: Tue, 01 Jul 2003 21:05:18 -0400

I got the following response from DShield.org. This is in line with 
someone's suggestions for a detection system.

Yakov

>Date: 01 Jul 2003 21:00:01 -0400
>From: "Johannes Ullrich" <[email-masked]>
>To: "Yakov Shafranovich" <[email-masked]>
>Subject: Re: Using DShield data to detect spam
>
>sure. the one way we see spammers is in open proxy and relay scans.
>If you think data like this can help, I could provide some extracts.
>
>On Tue, 2003-07-01 at 20:23, Yakov Shafranovich wrote:
> > Hi,
> >
> > I am a member of the Anti-Spam Research Group (ASRG) of the IRTF
> > (www.irtf.org/asrg/). One of the things that has been discussed in our
> > group is feasibility to using a distributed detection network such as
> > DShield.org to detect computers and systems that send out spam. This would
> > include systems infected with viruses that facilitate such behavior, and
> > open relays. I would like to get your opinion on this matter.
> >
> > Sincerely,
> > Yakov Shafranovich

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg